---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: icmp-flood
job_origin: stress-ng-part2.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp1
tbox_group: lkp-srf-2sp1
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-icmp-flood-60s-debian-12-x86_64-20240206.cgz-ac888d58869b-20241018-950480-chyy90-1.yaml"
id: 840397ca4199ea81659a0ac12157e8e2f40b5f9a
queuer_version: "/zday/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 256
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400287-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323DDFA9D2-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: GENUINE INTEL(R) XEON(R)
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: ac888d58869bb99753e7652be19a151df9ecb35d
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-10-18 17:56:02.997123056 +08:00
_rt: "/result/stress-ng/performance-100%-icmp-flood-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d"
compiler: gcc-12
head_commit: d6143c6861b25e06a495cb8fb8c8eb003323ad51
base_commit: 8e929cb546ee42c9a61d24fae60605e9e3192354
branch: linux-devel/devel-hourly-20241017-111809
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20241018-093031"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-icmp-flood-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d/vmlinuz-6.12.0-rc1-00197-gac888d58869b
- branch=linux-devel/devel-hourly-20241017-111809
- job=/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-icmp-flood-60s-debian-12-x86_64-20240206.cgz-ac888d58869b-20241018-950480-chyy90-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=ac888d58869bb99753e7652be19a151df9ecb35d
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20240912.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-3be6dc267-1_20240912.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-icmp-flood-60s-debian-12-x86_64-20240206.cgz-ac888d58869b-20241018-950480-chyy90-1.cgz"
last_kernel: 5.9.0-2-amd64
acpi_rsdp: '0x777fe014'
repeat_to: 3
bad_samples:
- 10167027.44
- 10457568.39
- 8992946.39

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d/vmlinuz-6.12.0-rc1-00197-gac888d58869b"
result_root: "/result/stress-ng/performance-100%-icmp-flood-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/ac888d58869bb99753e7652be19a151df9ecb35d/0"

#! schedule options

#! /db/releases/20241018145756/lkp-src/include/site/inn
dequeue_time: 2024-10-18 19:36:32.046792198 +08:00
job_state: finished
loadavg: 4.28 22.93 13.37 1/2177 13928
start_time: '1729278326'
end_time: '1729278386'
version: "/lkp/lkp/.src-20241018-093031:2f0234d42993:4b215ad949f2"
